

  :::::::::                      ::::       :: ::                    :::   :::
    ::   ::                      ::         ::                        ::   ::
    ::   ::   :::::              :: ::::::: :: :: :::::::: :::::::    ::: :::
    ::   ::      :: ::::::: ::::::: ::   :: :: :: ::    :: ::   ::      :::
    ::   :: ::::::: ::   :: ::   :: ::::::: :: :: :: :: :: ::   ::    ::: :::
    ::   :: ::   :: ::   :: ::   :: ::      :: :: ::    :: ::   ::    ::   ::
 .:::::::::.:::::::.::. .::.:::::::.:::::::.::.::.::::::::.::. .:::..:::...:::.
.........................::.....................................................
                         ::::	





≡≡ C H A N G E L O G ≡≡≡≡≡≡≡≡≡≡≡≡≡≡


03/24/2026
Dandelion X 26.1 Mighty Minis for Minecraft 26.1
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 
 Added Golden Dandelion texture


≡≡ E N T I T I E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡  
   
Added all Baby textures:   
        Rabbit textures
        Cow textures
        Cat textures
        Chicken textures
        Pig textures
        Sheep textures
        Wolf textures
        Horse textures
        Dolphin texture
        Squid texture
        Glow Squid textures
        Turtle texture
        Axolotl textures             
        Bee textures
        Fox textures
        Camel textures
        Armadillo texture
        Polar Bear texture
        Llama textures
        Zombie texture
        Husk texture
        Drowned textures
        Piglin texture
        Zombified Piglin texture
        Villager textures
        Zombie Villager textures
        Hoglin texture
        Zoglin texture
        Snifflet texture
        Strider textures
        Panda textures
 	
 Added all Baby Armor Equipment textures

 Added Adult Panda textures
 Reworked Adult Fox textures    
 Reworked Rabbit textures
 Reworked Adult Cat Collar (neckerchief) and Baby Cat Collar (harness)


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                        
   
 Added Spawn Egg item texture for:
	Wolf
	Armadillo
	Bee
	Fox
	Goat
	Llama
	Ocelot
	Panda
	Rabbit
	Polar Bear
	Axolotl
	Dolphin
	Glow Squid
	Squid
	Turtle
	Mooshroom
	Sniffer
	Trader Llama
	Zombie Villager
	Villager
	Hoglin
	Piglin
	Zoglin
	Zombified Piglin


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡  
                   
 Added Breath of the Nautilus Effect Icon
 Improved Llama, Horse and Nautilus GUI


≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 
 Fixed layering issues with Zombie Villager clothing
 Fixed outdated Spyglass texture attached to the Cartographer clothing
 Corrected Sniffers' outdated gray colors










12/09/2025
Dandelion X 1.21 Release 8 for Minecraft 1.21.11
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ E N T I T I E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                     

 Added Nautilus, Baby Nautilus, Zombie Nautilus, and Coral Nautilus textures
 Added Nautilus Armor textures
 Added Parched texture
 Added Camel Husk textures
 Added Zombie Horse texture

 Tweaked Skeleton Horse texture
 Added Leather Horse Armor textures
 Added Netherite Horse Armor texture
 Reworked Horse Saddle textures

 Reworked Sheep textures
 Reworked Zombie texture
 Reworked Husk texture
 Reworked Drowned texture
 Added rare pristine variants of Zombie, Husk and Drowned [Optifine/ETF]


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                        
   
 Added all Spear item textures
 Added all Nautilus Armor item textures
 Added Camel, Camel Husk, Donkey, Drowned, Horse, Husk, Mule, Nautilus, Parched, Skeleton Horse, Zombie, Zombie Horse, and Zombie Nautilus Spawn Egg textures
 Reworked all Horse Armor item textures


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                       

 Added End Flash texture
 Slightly randomized animation of Kelp
 Made all bricks connected texture overlays only work only with other bricks [Optifine/Continuity]
 Tweaked color of the crosshair to make it more visible, more often
 Added all new GUI icons
 

≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 
 Fixed old texture for Quartz Bricks connected textures [Optifine/Continuity]
 Fixed and cleaned up all Horse textures
 Fixed broken randomized Pig textures [Optifine/ETF]
 Fixed broken chain on Hanging Soul Lanterns
 Fixed incorrect GUI text colors when using the Polytone mod










09/30/2025
Dandelion X 1.21 Release 7 for Minecraft 1.21.9
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 
 Added Copper Chain textures and 3D models
 Added Copper Lantern textures and 3D models
 Added Copper Bars textures and 3D models
 Added Copper Torch textures

 Reworked Copper Grate textures
 Reworked Lightning Rod texture and added new variants

 Reworked entire Orange color palette - changed all Orange based blocks to a single orange color palette
 Reworked Red, Orange, Yellow and regular Terracotta colors
 Reworked Acacia Plank textures
 Reworked Mangrove Log top textures slightly

 Reworked Quartz Block texture (Thanks to Steelfeathers!)
 Tweaked Quartz Bricks and Chiseled Quartz Block top textures (Thanks to Steelfeathers!)
 Tweaked the side textures of all Trapdoors - making them cleaner and more usable


≡≡ E N T I T I E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                     

 Added Copper Golem textures
 Added Copper Horse Armor texture


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                        
   
 Added all Copper Tool item textures
 Added Copper Armor item textures
 Added Copper Lantern item textures
 Added Copper Chain item textures
 Added Copper Golem Egg texture
 Added Lava Chicken Disc texture


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                       

 Added Copper Armor textures
 Added Snow precipitation texture
 Added ambient occlusion to Wheat
 

≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 
 Fixed Azalea and Flowering Azalea Leaves becoming biome tinted when using Optifine
 Fixed Donkey Saddle texture









06/17/2025
Dandelion X 1.21 Release 6 for Minecraft 1.21.6
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡

 Added Dried Ghast textures
 Removed biome tint from Birch Leaves


≡≡ E N T I T I E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                     

 Added Happy Ghast textures including:
   16 Ghast Harness textures
   Baby Happy Ghast texture
   Ghast Ropes texture

 Reworked Strider textures

 Reworked Calico and Ragdoll Cat textures to feature chloë's Sophie and Howl
 Reworked Jellie Cat texture to better represent GoodTimesWithScar's Jellie <3
 Improved eyes for all Cat textures
 Added a cuter version of the Happy Ghast when named omg [Optifine/ETF]


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                        
   
 Added all Happy Ghast Harness item textures
 Added Strider Egg item texture


 Added Vanilla CIT textures (Custom Item Textures):
   Bucket of Axolotl CITs based on each variant
   Diamond & Netherite Sword CITs that stack based on equipped enchantments:
	Fire Aspect, Looting, Mending, Unbreaking, and Sharpness
   Diamond & Netherite Pickaxe CITs that stack based on equipped enchantments:
	Fortune, Mending, Unbreaking, Efficiency, and Silk Touch


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                       

 Added Music Toast textures
 Added all Player Locator Bar GUI textures
 

≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 
 Fixed broken texture for the random brown Temperate Cow [Optifine/ETF]









03/25/2025
Dandelion X 1.21 Release 5 for Minecraft 1.21.5
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████

 ·REMOVED CORE SHADERS TWEAKS  
This pack originally included several modifications to various internal elements of the game (such as Text Color, Sign Text Colors, Menu GUI Colors, Cloud Fog, and transparency for solid blocks, among other adjustments).  However, these adjustments were not very compatible with users using Sodium or those on Mac. As a result, these adjustments have been split from the main pack release.

-Core Shaders tweaks can still be downloaded and installed separately via the Dandelion X Curseforge page.

≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡

 Added Wildflowers textures
 Added Short/Tall Dry Grass textures
 Added Firefly Bush textures, and a random variant too 
 Added Bush texture
 Added Leaf Litter texture
 Reworked Sweet Berry Bush textures
 Added Dormant state textures for the Creaking Heart
 Animated Lapis Lazuli Ore textures
 Added Orange Glazed Terracota texture (Thanks to iNSaNiTeaR!)
 Cleaned up and improved Spruce Leaves CTM textures [Optifine]


≡≡ E N T I T I E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                     

 Added Cold and Warm Cow textures
 Added Cold and Warm Chicken texture
 Added Cold and Warm Pig textures
 Updated Temperate Cow, Temperate Pig and Temperate Chicken textures
 Updated Sheep Fur and Undercoat along with vanilla changes
 Added random variations for Cold and Warm Cows [Optifine]
 Added random variation for Warm Pig [Optifine]


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                        
   
 Added Wildflowers item texture
 Added Leaf Litter item texture
 Added Blue and Brown Chicken Egg textures
 Added Cow, Pig, Chicken, Sheep, and Creeper Spawn Egg textures
 Animated Lapis Lazuli item texture


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                       

 Added support for Greek alphabet characters in the Dandelion style (Thanks Dakota Arthur!)
 Tweaked the GUI Highlight overlay textures
 Removed blur effect from Enchanted Item and Armor Glints
 Improved Ooozing effect icon
 Added Raid Omen particle texture
 Recolored Raid Omen effect icon
 

≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 
 Fixed and updated Magma Cube texture for new vanilla model
 Fixed broken Enchanted Glint for Armor
 Fixed CTM breaking Pale Oak Leaves' dangling portions [Optifine]
 Fixed CTM breaking Mangrove Leaves [Optifine]
 Fixed miscolored Pale Oak Leaves [Optifine]








12/04/2024
Dandelion X 1.21 Release 4 for Minecraft 1.21.4
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡

 Added Pale Oak Logs with random variations
 Added Pale Oak Leaves textures with dangly bits too
 Added Pale Hanging Moss textures and models
 Added Pale Moss texture and model
 Added Pale Oak Door texture and 3D model
 Added Pale Oak Trapdoor texture and 3D model
 Added Pale Oak Button and Pressure Plate textures
 Added Pale Oak Fence and Fence Gate textures
 Added Creaking Heart animated textures and an emissive layer for the Active Creaking Heart

 Added Resin Bricks texture
 Added Chiseled Resin Bricks texture
 Added Block of Resin texture
 Added Eyeblossom textures
 Added Resin Clump texture

 Added CTM for all Leaves to get rid of the half leaves or single pixel leaves floating around the edges of groups of leaves [Optifine]


≡≡ E N T I T I E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                     

 Added Creaking textures
 Reworked Chicken texture
 Added random chicken variant texture [Optifine]


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                        
   
 Added Pale Oak Door item texture
 Added Pale Oak Sign and Hanging Sign item textures
 Added Pale Oak Boat and Chest Boat item textures 
 Added Resin Brick texture
 Added Resin Clump texture 


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                       

 Added Pale Oak Boat textures
 Added Pale Oak Sign and Hanging Sign textures
 Added custom Creaking Particle textures
 Added Pale Garden Menu Panorama
 Updated Title Logo
 Added Resin Armor Trim palette and GUI text color
 Updated GUI slot textures







10/22/2024
Dandelion X 1.21 Release 3 for Minecraft 1.21.2
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡

 Added Normal Maps for Vaults, Trial Spawners, Tuff Bricks/Chiseled Tuff, Chiseled Copper, Copper Lamps, Crafter [Shaders]
 Tweaked Dark Oak Trapdoor texture
 Added Connected Column textures for Chiseled Stone Bricks [Optifine]
 Added an emissive layer to Sculk Blocks and Veins


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                        
  
 Added all colored Bundle textures
 Add unique Banner Pattern textures for the rest of the Banner Patterns

≡≡ E N T I T I E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                     

 Added Llama variant texture when a Gray Llama is named Abomination [Optifine] 
 Added Normal Maps to all Decorated Pots [Shaders]
 

≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                       

 Added all new Bundle GUI textures
 Added new Empty Air Bubble GUI texture
 Reworked Dark Oak Boat texture
 

≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 
 Updated models for Repeaters and Comparators to use new Redstone Torch model style
 Fixed Hanging Roots broken particle texture
 Fixed all incorrectly colored Acacia textures
 Fixed incorrectly colored Black Shulker
 Fixed Wood/Hyphae variants of Logs and Stems not being randomized
 

≡≡ S N A P S H O T ≡≡≡≡≡≡≡≡≡≡≡≡≡≡  
 
 Added all Pale Oak items and blocks
 Added Creaking
 Includes all Snapshot features (1.21.3 Pale Garden), check Snapshot Changelog for details







10/01/2024
Dandelion X 1.21 Release 2 for Minecraft 1.21.1
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡

 Added 3D models for: Ladders, Stonecutter, Sugarcane, Cake, Chain, Lanterns, Cartography Table, Pumpkins thanks to Limo 
 Reworked Redstone Torch model and textures
 Randomized Nether Portal texture slightly


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                        
  
 Reworked all Music Discs and added Creator and Precipice Discs
 Added Flow and Bolt Smithing Template item textures
 

≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                       

 Added Bolt and Flow Armor Trim textures
 Added a glowing portion to the Bolt Armor Trim [Optifine]
 Added Oozing, Weaving, Wind Charged, and Infested Effect Icon textures
 Added new Paintings; Lowmist, Changing, Humble, Meditative and Prairie Ride
 Added 7 random variations to the Changing Painting for each Moon Phase [Optifine]
 Added 18 random variations to the Meditative Painting for each small flower [Optifine]
 Added 4 random variations to the Prairie Ride Painting for each tall flower [Optifine]
 Reworked GUI Arrows in World List, Resourcepack List, and Server List Menus
 Added Advancements GUI Tab textures
 Polished Mojang Studios logo
 

≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 
 Fixed some texture z-fighting in the Trial Vault block
 Fixed Acacia Leaves transparency
 Fixed broken Moss Carpet model/texture
 Fixed Nether Brick Optifine Column texture old colors
 Fixed Blackstone Bricks and Deepslate Bricks Overlay old colors
 Fixed incorrect Bad Omen effect icon
 

≡≡ S N A P S H O T ≡≡≡≡≡≡≡≡≡≡≡≡≡≡  

 Added all Bundle color variation textures
 Added new Bundle GUI textures
 Added new Slot Highlight GUI textures
 Added new ToolTip GUI textures
 Added custom colors for bundle progress bar GUI via Core Shaders







06/13/2024
Dandelion X 1.21 for Minecraft 1.21
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡

 Reworked texture for Copper Blocks, changed old texture to be the new Chiseled Copper Blocks instead
 Added Copper Door and Trapdoor textures (and 3D models)
 Added Copper Grate textures
 Added Copper Bulb textures

 Added Chiseled Tuff Block textures
 Added Chiseled Tuff Bricks textures
 Added Polished Tuff Block texture
 Added unique textures for Polished Tuff in slab form

 Added Crafter textures
 Added Trial Spawner animated textures
 Added Ominous Vault textures
 Added Ominous Trial Spawner textures
 Added Heavy Core texture

 Added connected textures for Copper Grates [Optifine]
 Added connected textures for Copper Blocks [Optifine]
 Flipped the Column CTM for Warped Wart Blocks [Optifine] 


≡≡ E N T I T I E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                     

 Added Breeze textures
 Added Flow, Guster and Scrape Decorated Pot textures


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                        
  
 Added Copper Door item textures
 Added Trial Key item texture
 Added Ominous Trial Key animated texture
 Added Mace texture
 Added Breeze Rod animated texture
 Added Flow, Guster and Scrape Sherd textures
 Added Flow and Guster Banner Pattern texture
 

≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                       

 Added Crafter GUI textures
 Added Trial Spawner particle textures
 Recolored the Breeze Gust particle textures
 Added Omen status effect textures
 Increased contrast of Tuff Bricks and Chiseled Tuff Bricks textures
 Added Trial Chambers Map Icon 
 Tweaked Mojang Studios loading screen background  
 Updated Minecraft Title Logo texture
 Updated Pack Icon    

Recent 1.20.6 additions are below, including all Wolf variants, the Armadillo, and reworkings of past textures in order to increase Dandelion's parity with Vanilla.  See below for more!






06/05/2024
Dandelion X 1.20 Release 5 for Minecraft 1.20.6
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡

 Added unique top textures for Cut and Chiseled Sandstone
 Reworked Basalt textures
 Reworked Cut Copper textures slightly
 Reworked Deepslate color palette slightly, darkening a few variants
 Reworked color palette for everything Black: Basalt, Black Concrete/Shulkers/Wool/Terracotta, Blackstone, Nether Bricks, Ancient Debris, Anvil and more


≡≡ E N T I T I E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                     

 Added all Wolf variant textures featuring:
   Storm26's Inky and Zoey
   Cyki's Laska
   FlubberFrosch's Ignaz
   Steelfeathers' Maxie
 Added Armadillo texture
 Added Wolf Armor textures


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                        
 
 Added Armadillo Scute texture
 Added Wolf Armor textures 


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                       

 Added mirroring and rotation to Andesite and Tuff
 Added ambient occlusion to Ladders
 Fixed GUI Tab textures
 Added Creebet Painting texture
 Removed pants from Stray
 Made Tripwire more transparent
 Fixed broken Lock Icon in Cartography Table GUI
 Updated Map Icons
 

≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 
 Fixed issue with color.properties file crashing some mods
 

≡≡ E X P E R I M E N T A L ≡≡≡≡≡≡≡≡≡≡≡≡≡≡  
 
 Reworked colors for a few blocks to make them more compatible with Vanilla builds:
	Andesite to be a lighter shade of stone
	Ice to be more blue so it blends better with Packed and Blue Ice
   	Diorite to more of a white color
    	Basalt color palette to be brighter than blackstone
	Acacia Planks and Logs to be more orange and grey
 Added nearly all Experimental Snapshot Features also, check Experimental Snapshot Changelog for details







12/05/2023
Dandelion X 1.20 Release 4 for Minecraft 1.20.3
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ E N T I T I E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                     

 Reworked Blaze textures
 Added new Bat texture for new Bat Model
 

≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                       

 Reworked texture for Copper Blocks
 Reworked color palette for all Weathered and Exposed Copper textures
 Added Connected Textures for all Copper Blocks
 Updated Pack Icon
 Fixed missing Light Gray GUI text color
 Fixed Acacia, Bamboo, Birch, Cherry, Jungle, Oak, and Spruce Slabs/Stairs missing random textures 
 Randomized textures for Stripped and Unstripped Bamboo Blocks
 Added all experimental things too ;]







10/01/2023
Dandelion X 1.20 Release 3 for Minecraft 1.20.2
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████
 

≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                       

 Added glowing portions to Tide and Shaper Armor Trims [Optifine]
 Recolored all Pink based Blocks, Items, Entities, and GUI to a new pink palette
 Updated and reworked Map Icons
 Updated all GUI for 1.20.2 changes
 Added Scrollbar texture
 Reworked GUI Slider texture
 Added Text Input Field texture
 Added new Paintings textures
 


≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 
 Fixed Cave Vines broken particle texture
 Revised what blocks the Brick blocks overlay with connected textures [Optifine]






07/15/2023
Dandelion X 1.20 Release 2 for Minecraft 1.20.1
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡

 Added unique textures for all Pressure Plates and made the block model a bit taller for better tables
 Added unique textures for all Buttons and improved GUI model display 
 Added Fire, Soul Fire, Campfire and Soul Campfire texture animations
 
 Randomized orientation of Basalt and Mangrove Leaves
 Tweaked the side of the Dirt Path block texture to allow it to tuck behind bottom slabs
 Tweaked Seagrass and Tall Seagrass models and textures
 Tweaked Dandelion texture and added a rarer random variant
 Added new Mangrove Roots model, with a unique inner trunk
 Recolored Mangrove Log slightly
 Added an extra tall Sunflower random variant

 Added or Reworked random variants for: 
	Nether Ores 
	Twisting Vines
	Weeping Vines
	Crimson Roots
	Warped Fungus
	Crimson Fungus
	Nether Wart Blocks

Added vertical connected textures [Optifine] to:
	Nether Wart Blocks
	Warped Wart Blocks
	Twisting Vines
	Nether Bricks
	Red Mushroom Blocks
	Cut Red Sandstone

Added overlay connected textures [Optifine] to:
	Shroomlights when adjacent to Wart Blocks
	Netherrack with Gravel, Soul Sand, and Soul Soil
	Bricks (Stone, Deepslate, Blackstone, and Quartz)
 	Dirt, when underneath any Log blocks that would naturally grow in Dirt

Added connected textures [Optifine] to:
	Smooth Red Sandstone
	2x2 Spruce, Dark Oak and Jungle Trees 
	Mangrove Roots

Reworked Specular Maps [Shaders] for: 
	Crimson Roots
	Crimson Fungus
	Weeping Vines
	Warped Fungus
	Warped Wart Block

 Added a Normal Map to Shroomlights [Shaders]
 Added Normal Maps for Cherry Logs [Shaders]
 Added Specular Maps to Twisting Vines [Shaders]

 Added a special variant of Gravel found throughout the Nether [Optifine]


≡≡ E N T I T I E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                     

 Added a custom Sniffer variant for Sniffers named Juniper in honor of Aaryn's discovery of the first officially documented Dandelion Sniffer [Optifine]
 Recolored the Snort Decorated Pot Pattern


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                        
 
 Added all remaining Smithing Templates
 Reworked animated textures for Diamond and Netherite swords with Fire Aspect [Optifine]
 

≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                       

 Added all remaining Armor Trim textures; Shaper, Silence, Host, Raiser and Wayfinder
 Improved the Create New World menu textures
 Added some Realms GUI textures and fixed the Realms Title Logo
 Lowered the position of the Totem of Undying while in your offhand
 Added Soul Speed particle animation textures
 Added Firework particle textures
 Reworked Basalt Delta Ash particle texture
 Reworked and randomized Crimson Forest Spore particle texture
 Reworked Fire Smoke and Mob Death Poof particle animations
 Reworked Lava (and Fire) particle texture
 Reworked Bubble Column particle texture
 Reworked Underwater particle textures
 Reworked Spore Blossom particle textures
 Reworked the Generic Spore particle texture
 Incorporated Vanilla Tweaks' Cloud Fog Fix, thanks Shock Micro & Vanilla Tweaks!
 Reworked some dyed sign text colors to improve readability


≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 
 Fixed texture z-fighting with the dangling portion of the Warped Wart Blocks
 Fixed some Sherd item textures not matching the Decorated Pot Patterns
 Fixed an issue with biome tint affecting a bit of Nether Gold Ore [Optifine]
 Fixed Anvil and Enchanting Table XP text color
 Fixed some Sculk CTM Overlay issues [Optifine]
 Fixed the new recipes toast text color







06/07/2023
Dandelion X 1.20 for Minecraft 1.20
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Added Cherry Wood Logs and randomized variants
 Added Cherry Wood Leaves and added a variant with dangly bits too
 Added Cherry Planks and randomized variants
 Added Cherry Door textures

 Added Bamboo Planks texture and randomized variants
 Added Block of Bamboo texture
 Added Block of Stripped Bamboo texture
 Added Bamboo Mosaic texture 
 Added Bamboo Fence texture and randomized variants
 Added Bamboo Fence Gate texture
 Added Bamboo Door texture
 Added Bamboo Trapdoor texture
 Added Chiseled Bookshelf textures

 Added Pink Petals textures
 Added Torchflower animated textures
 Added Pitcher Plant animated textures

 Added Calibrated Sculk animated textures

 Added Sniffer Egg textures
 Added Suspicious Sand textures
 Added Suspicious Gravel textures

 Slightly changed Cut Sandstone/Red Sandstone texture and added random variants


≡≡ E N T I T I E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                     
 

 Added Sniffer texture
 Added Camel texture
 Added Decorated Pot textures and patterns
 Added Raft and Raft with Chest texture
 Added Bamboo Sign texture
 Added Hanging Sign textures for all wood types
 Added Cherry Boat textures
 Added Cherry Sign and Hanging Sign textures


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                        
 

 Added all Smithing Template and Netherite Upgrade item textures
 Added new Empty Slot textures
 Added Armor Trim item overlays 

 Added Brush item texture
 Added Pottery Sherd item textures

 Added Pitcher Plant item texture
 Added Torchflower animated item texture
 Added Pitcher Pod item texture
 Added Sniffer Egg item texture

 Added all Bamboo item texture
 Added all Cherry item textures
 Added Pink Petals item texture

 Added Relic Disc item texture
 Added Bundle item textures

 Added Hanging Sign item textures

 Added Structure Void item texture
 Reworked Barrier item texture
 Reworked Spyglass item texture



≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡                       
 

 Added new Title Panorama
 Added new Title Logo
 Added new Pack Logo

 Added most Armor Trims and all Armor Color Palettes 
 Added custom GUI colors for new Armor Trims

 Added new Spyglass model and tweaked the zoom overlay texture
 Added Cherry particle textures
 Added Bundle GUI textures
 Tweaked Netherite, Gold and Iron armor textures
 Allowed Grass connected textures to overlay onto more types of blocks [Optifine]
 Reworked Chainmail armor textures, upscaled 2x
 Updated GUI (Smithing Table, Menu Sliders, Chat Reporting and Social Interaction GUI) 
 Added New World Setup Screen Background and GUI
 Tweaked Hotbar GUI texture (Gold Highlight)
 Tweaked Minecart with Chest item texture to match Boat with Chest item textures
 Tweaked Stripped Acacia Log texture to better match the color of Acacia Planks


≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Fixed compatibility with fence textures displayed in the inventory with Mods







04/12/2023
Dandelion X 1.19 Release 4b for Minecraft 1.19.4
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 
 
 Removed custom GUI text colors, custom sign text colors and other core shaders tweaks due to incompatibility issues and crashes with some users.  Tweaks are still available as a separate resourcepack.




03/29/2023
Dandelion X 1.19 Release 4 for Minecraft 1.19.4
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Added randomized Warped Wart Block dangly bits via a random custom model
 Added Smooth Quartz unique texture
 Added Packed Ice randomized variant textures
 Added Specular Maps for Packed Ice and Blue Ice

 Reworked Cornflower texture
 Reworked Spore Blossom textures
 Reworked Cave Vines textures
 Recolored Water textures

 Blended Crimson Nylium sides with adjacent Netherrack [Optifine]
 Blended Gold and Quartz Ore with adjacent Crimson Nylium [Optifine]
 Blended Warped Nylium grass with adjacent Netherrack [Optifine]
 Blended Crimson and Warped Stems/Hyphae with Netherrack [Optifine]

 Added Netherrack block colormap to blend between darker Netherrack found in Nether Forest biomes with normal Netherrack [Optifine]
 Added custom Crimson/Warped Nylium, Grass and Mycelium side textures when using Better Grass option set to Fancy [Optifine]
 Added randomized Grass/Dirt Path connected texture overlays [Optifine]


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Reworked Diamond Armor item textures
 Reworked Leather Armor item textures
 Reworked Empty Armor Slot textures


≡≡ E N T I T I E S                      
 

 Added Polar Bear texture
 Added Polar Bear random variant texture [Optifine]
 Varied all Horse eye colors
 Tweaked Untamed Wolf's eyes
 Updated Vex textures


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Added Sword Sweep particle textures
 Reworked Torch flame particle animation texture
 Reworked Enchanting Table GUI texture
 Swapped Page Arrow Selected and Unselected textures in Books
 Changed the font for the ampersand symbol
 Changed Stripped Acacia Log color


≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Potentially fixed Pack crash while using a Mac
 Fixed reflective Soul Fire textures while using shaders
 Fixed an issue with Fence Gates using the default model when attached to walls
 Fixed error with custom leash color
 Fixed inconsistent textures between different stew item textures
 Fixed default Steve textures
 Fixed and slightly tweaked Creative Inventory GUI for 1.19.4
 Fixed some biome colormap changes with 1.19.4 [Optifine]






11/18/2022
Dandelion X 1.19 Release 3 for Minecraft 1.19.2
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Added Warped Nylium connected textures overlay [Optifine]
 Added Crimson Nylium connected textures overlay [Optifine]
 Added Nether Wart Block connected textures overlay [Optifine]
 Added Magma Block connected textures [Optifine]
 Added Mangrove Roots connected textures [Optifine]

 Added Basalt randomized variant textures
 Added Cracked, Mossy and Stone Bricks randomized variant textures
 Added Nether Wart Block animated textures and a random variant
 Added Mangrove Roots randomized variant texture
 Randomized Tall Seagrass animation


≡≡ E N T I T I E S 
                      

 Added Pufferfish texture
 Added Tropical Fish textures
 Added Fox and Snowy Fox textures
 Added XP Orb textures
 Added Specular Map for Allay [Optifine] 
 Added Fish Hook texture
 Added Red and Brown Mooshroom textures, credit to Fuzzlepuzzle
 Added Cow random variant texture, credit to Fuzzlepuzzle [Optifine]
 Added dirty Pig texture variant in Swamps [Optifine]
 Added muddy Pig texture variant in Mangrove Swamps [Optifine]
 Added Technoblade Pig variant for Pigs named Technoblade [Optifine]
 Added Minecraft Creator Showdown Mascot variant for Red Foxes named Finn [Optifine]


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Added Fishing Rod textures for Rods enchanted with Luck of the Sea [Optifine]


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Changed all sign text colors thanks to wizardry by Enchanted_Games on PlanetMinecraft.com (Incompatible with Shaders)
 Added XP Orb colormap [Optifine]
 Darken Fog and Sky color for Deep Dark, Lush Caves, Dripstone Caves Biomes [Optifine]
 Improved Wardens glowing effects
 Added some Realms GUI textures, credit to Fuzzlepuzzle
 Reworked Mojang Studios logo
 Added Minecraft Realms logo
 Reworked Cursor size and texture


≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Fixed texture error on Tall Seagrass bottom texture
 Fixed broken Iron Doors in some situations







07/20/2022
Dandelion X 1.19 Release 2 for Minecraft 1.19
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████

This update focuses on a few areas in the game, including;

·OCEAN MONUMENTS with new textures for Guardians, Elder Guardians, Dolphins, new animated Sea Grass, Tall Sea Grass and Kelp textures, Normal and Specular Maps for all Prismarine blocks [Optifine], new Water and Underwater Colormaps [Optifine], new emissive glow with Specular Maps for Glow Squid [Optifine] and new particles for Glow Squid.
 
·THE END with a new End Portal texture with custom internal shader colors, new connected texture for the End Exit Portal Frame [Optifine], new End Lightmap colors [Optifine], a new End Sky texture, and multiple randomized End Stone textures.  

·THE NETHER with a new look for Netherrack with randomized textures including a custom look found only in the Warped Forest biome [Optifine], new connected textures that add a subtle glow at the edges of Nether Portals [Optifine], reworked texture for the Magma Slime, and tweaked the Nether's Lightmap to make it darker overall and to make lava appear to emit more light, further [Optifine].  Also replaced lots of emissive textures for Specular Maps instead to fix issues with textures while not using shaders.

·DEEP DARK with lots of improvements to Sculk textures including the addition of animations to Sculk Vein textures and a rework of randomizations and rotations to Sculk block textures.  Improvements have been made when running Optifine and shaders with LabPBR enabled (Complementary shaders recommended) including the addition of Normal Maps that add depth with subtle parallax effects and Specular maps that add a slight glow and reflection to many Sculk blocks.  A rework of lightmaps [Optifine] has also been done to balance out lighting in dark unlit areas and the addition of a new nightvision lightmap to make lighting while using Nightvision potions more natural instead of full on bright.


More generally, this update also includes a new Cloud texture map, a new lightmap that balances lighting and shadows [Optifine], reworks of colormaps for sky, fog, water and underwater colors [Optifine], adds overhanging Moss Carpet model and textures, adds connected Stained and Tinted Glass textures [Optifine], 3 new Paintings, and reworks quite a few particles, including new Campfire Smoke, Nether Portal particles, and Mycelium particles.

This update also dives into customizing a lot of the hardcoded GUI and some particle colors.  You'll find a custom look for ToolTips, Text Colors, World Loading animation and various other GUI backgrounds, recolored Mycelium and Crying Obsidian particle colors along with recolored Leads while attached to an entity.  

Specular and Normal maps only work while shaders are active with LabPBR enabled if the shaderpack supports it.  Included Specular and Normal maps are intended to be used with Complementary Shaders.  Check the Dandelion X Curseforge page for a custom Complementary Shaders settings file that is exhaustively customized to enhance Dandelion X's beauty.  

Full changelog below!


≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Made Moss Carpet overhang other blocks a bit 
 Added Green, Magenta, Yellow, Pink and Gray Glazed Terracotta textures
 Added Netherrack random variants (And removed random rotations)
 Changed all Gray color based blocks to the new color scheme that jives with Deepslate blocks
 Changed a few pink blocks from their original orangey color to be more pink instead
 Changed Netherrack color (including Ores) in the Warped Forest biome [Optifine]
 Added connected textures for Nether Portals [Optifine]
 Added connected textures for all Stained and Tinted Glass Blocks [Optifine]

 Added animations for Sculk Vein textures
 Changed Sculk texture patterns slightly and randomized rotations
 Added Emissive and Reflective textures to Sculk, Sensors and Shriekers via Specular Maps while using Shaders with LabPBR
 Added Normal Maps for Sculk, Shriekers, Sensors, Veins and Glowstone while using Shaders with LabPBR
 Added Specular and Normal Maps for Glowstone while using Shaders with LabPBR
 Added Specular Maps for Wither Rose while using Shaders with LabPBR
 Added Specular Maps for all Ore Blocks while using Shaders with LabPBR to give them all a subtle reflective surface
 Added Specular and Normal Maps for all Prismarine Blocks while using Shaders with LabPBR

 Added Sea Grass and randomized variant textures
 Added Tall Sea Grass textures
 Added Kelp textures

 Added custom connected textures for the Bedrock Exit Portal in the End [Optifine]
 Added End Portal texture
 Added End Stone randomized variant textures


≡≡ E N T I T I E S                      
 

 Added Guardian, Elder Guardian and Guardian Beam textures with collaboration with DaxDraggon
 Added Dolphin texture
 Reworked Magma Cube texture
 Added Specular Map for Magma Cube while using Shaders with LabPBR
 Added Specular Map for Glow Squid while using Shaders with LabPBR
 Reworked End Crystal Pedestal texture


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Changed all Gray based items to the new color scheme that jives with Deepslate blocks
 Added Specular Maps for all Diamond Tools while using Shaders with LabPBR
 Added Specular Map for Glow Ink Sac while using Shaders with LabPBR
 Reworked Phantom Membrane texture


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Customized colors of many GUI components including ToolTip colors, Text colors, Loading Screen BG, World Loading colors and more
 Added Clouds texture
 Tweaked Recipe Book GUI
 Added Statistics Icons
 Removed headings from most GUIs containers such as the Crafting Table GUI, Furnace, etc.
 Tweaked Server and Resourcepack selection icons
 Customized the color of the Lead while attached to a mob
 Reworked Colormaps for sky, fog, water and underwater [Optifine]
 Reworked Lightmap for the overworld to brighten unlit areas and to introduce shadows to areas barely open to the sky like beneath trees for example [Optifine]
 Reworked Lightmap for the Nether to darken everything overall, and to make lightsources and lava emit more light, further
 Added Lightmap for the Night Vision effect in the Overworld that gives the potion effect a more natural brightness
 Added 3 paintings
 Added Splash texts to main menu
 Added support for cyrillic and some accented fonts thanks to Dakota Arthur
 Updated Spawn Egg colors for newly added mobs and Witches [Optifine]
 Recolored Dolphins Grace status effect icon to match new Dolphin texture
 Customized Lily Pad color in Mangrove Swamps [Optifine]
 Changed Mojang Loading screen colors [Optifine] and logo
 Reworked and added all remaining Potion overlay icons [Optifine]

 Added custom animated particle textures that affects the Nether Portal, Ender Chest, and Enderman
 Added Campfire smoke particle textures, made Signal Campfire Smoke use thicker smoke particles mostly
 Added Mycelium particles, with random variations and animations
 Added animations to a few Shriek particle effects
 Added Glow Particle (Glow Squid) texture with animation
 Tweaked dripping water particle color
 Changed Crying Obsidian and Mycelium particle colors
 Added Mycelium particle colormap [Optifine]
 Changed particles that occur when striking an enemy with an enchanted weapon

 Reworked End Sky texture
 Tweaked End lightmap texture [Optifine]
 Customized End Portal colors 


≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Fixed some Warden textures
 Fixed End Crystal item texture to better match End Crystal entity texture
 Fixed Jungle and Mangrove Leaves while on Fast Graphics settings
 Fixed bottom textures for Sculk Sensors and Sculk Shriekers
 Fixed broken stage 3 Cocoa texture
 Fixed Sun texture, the Sun's glow used to reach the edge of the texture space and end abruptly
 Fixed and reworked Optifine Potion colors, and added particle colors for all status effects
 Fixed Sculk CTM Overlay from overlaying Sculk Catalysts
 Converted Emissive textures to Specular Maps for Magma, Crimson Fungus, Warped Fungus, Weeping Vines, and Crimson Roots while using Shaders with LabPBR to fix weird shading when using Optifine without shaders enabled







6/10/2022
Dandelion X 1.19b for Minecraft 1.19
█████████████████████


≡≡ F I X E S             
 

 Fixed Rain opacity
 Fixed Potted Mangrove Propagule model


6/7/2022
Dandelion X 1.19 for Minecraft 1.19
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 
 
 Added Sculk textures and randomized variants
 Added Sculk Catalyst textures
 Added Sculk Sensor textures
 Added Sculk Shrieker textures
 Added Sculk Vein textures including a randomized variant
 Added Reinforced Deepslate textures

 Added Mangrove textures (Leaves, Logs, Planks, Propagule, Roots)
 Added Mangrove Door and Trapdoor (and 3D models)
 Added Mud texture
 Added Packed Mud texture and randomized variant
 Added Mud Brick texture
 Added Froglight textures
 Added Frogspawn texture

 Reworked Dirt Path textures
 Randomized and improved Weathered and Exposed Copper textures
 Added Structure Blocks textures with animations
 Added Jigsaw Block textures with animations


≡≡ E N T I T I E S                      
 

 Added Warden textures
 Added Allay texture
 Added Frog textures
 Added Tadpole texture

 Added Mangrove Boat texture
 Added Mangrove Sign texture
 Added Boat with Chest textures

 Added Sea Turtle texture
 Added Skeleton Horse from user DaxDraggon


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Added Disc 5 and Disc 5 fragment textures
 Added Goat Horn texture
 Added Echo Shard texture
 Added Recovery Compass textures
 Added Mangrove Propagule texture
 Added Mangrove Sign texture
 Added Mangrove Boat textures
 Added Boat with Chest textures
 Added Bucket of Tadpole texture

 Reworked Broken Elytra texture


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Updated Title Logo
 Updated Title Panorama
 Updated Resource Pack Icon

 Added Vibration particle texture
 Added Shriek particle texture
 Added Sculk Charge particle textures
 Added Darkness effect texture
 Randomized Sculk Vein texture directions
 Randomized Frogspawn texture directions
 Randomized Mud texture directions
 Randomized Packed Mud texture directions
 Changed Mangrove Propagule model
 Slightly recolored Gray wool to blend with new Deep Dark biome implementation
	
 Added Emissive textures for Sculk blocks [Optifine]
 Added connected textures for Sculk blocks and everything it touches [Optifine]
 Added connected textures for Grass on top of Dirt Paths [Optifine]
 Added connected textures for all Copper bits touching other Copper bits [Optifine]
 Added Custom Villager GUI's based on villagers profession level [Optifine]

 Reworked the Red and Black cat textures to better match the irl cats featured in the aztec and kebab paintings
 Added 3D models and custom textures for fences and fence gates, courtesy of Hallo89
 Updated Toasts GUI texture
 Tweaked Lime, Green and Blue Bed textures
 Tweaked Red Glazed terracotta texture
 Tweaked Deepslate cobble color palettes for all variants
 Reworked Deepslate top texture, redid top of Ores to match
 Tweaked Nether Portal to be less transparent
 Changed Nether Advancements tab background to Nylium


≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Fixed broken 3D doors
 Fixed Birch Boat item texture blending in with inventory background
 Fixed randomized textures not working for stairs and slabs for Polished Diorite, Smooth Stone Slabs, and Mossy Cobblestone
 Fixed Jukebox bottom texture
 Fixed missing Shulker Breaking Particle textures
 Fixed vanilla minecraft's shiny Cobwebs and Hanging Roots in dark caves







1/14/2022
Dandelion X 1.18.1 for Minecraft 1.18.1
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Added Otherside Disc texture
 Reworked Shears texture
 Reworked Elytra item texture
 Custom Axolotl Bucket item textures based on axolotl variants [Optifine]
 Colored all spawn eggs [Optifine]


≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Reworked all Chorus Plant textures
 Reworked all Purpur Block colors
 Recolored Bell textures
 Fixed and reincorporated old connected textures for Smooth Sandstone [Optifine]
 Added vertical connected textures for Cut Sandstone [Optifine]


≡≡ E N T I T I E S                      
 

 Added Piglin texture
 Added Piglin Brute texture
 Added Hoglin texture
 Added Zoglin texture
 Reworked Zombie Piglin texture
 Added Witch texture
 Added Ravager texture
 Added Evoker textures
 Added Pillager texture
 Added Vindicator texture
 Added Vex textures
 Added Drowned textures
 Reworked Brown Bed texture


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Improved the way Ores blend in on the top of Deepslate
 Reworked underwater particles
 Cleaned up Conduit Cage texture
 Reworked Conduit particle texture
 Added missing Nether Sprouts item texture
 Fixed inner Conduit texture
 Fixed Potted Bamboo texture







10/1/2021
Dandelion X 1.07.2 for Minecraft 1.17.1
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Animated fully grown Amethyst Clusters
 Added a few randomized Amethyst Block textures
 Added Specularity and Normal map textures for all Amethyst Blocks and Clusters (Shaders Required - PBR enabled)
 Added a few randomized Jungle Leaves Block textures


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Removed redundant randomized textures in Optifine directory
 Readded randomized textures for Mossy Cobblestone
 Added 1.17 themed Main Menu Panorama (Reduced size too)
 Added 1.17 themed Minecraft Logo in the main menu
 Added News Icon from realms menu


≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Fixed various Zombie Villager gloves/bare hand bugs
 Fixed vertical connected textures for Vines
 Fixed Spruce Trapdoors textures sometimes turning dark or black
 Fixed End Sky while using Optifine






06/20/2021
Dandelion X 1.07.1 Bugs and Critters Too for Minecraft 1.17
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Reworked Bucket of Axolotl to match entity texture
 Tweaked custom textures for various potions, added textures for splash and lingering potions too [Optifine]
 Recolored Written Books and Book and Quill textures 


≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Reworked Beehive textures
 Reworked Honeycomb texture
 Reworked all naturally occurring mesa biome Terracotta textures


≡≡ E N T I T I E S                      
 

 Added Silverfish texture
 Added Endermite texture
 Added Glowing eyes to the All Black Cat variant
 Added Wolf textures
 Added Salmon texture
 Added Cod texture
 Added 3D models for all doors with transparency 
 Added 2 missing Rabbit textures, Toast and Splotched
 Reworked Husk texture
 Tweaked Zombie texture
 Tweaked Snow Fox texture


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Updated Toasts GUI
 Updated Widgets GUI
 Updated Book GUI
 Tweaked Title Logo 
 Separated models and textures for Books in a lectern vs Books on an enchanting table [Optifine]
 Fixed pack icon


≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Fixed Zombie Villager Cleric texture
 Fixed glowing eyes of Endermen, Phantoms, Ender Dragons, and Spiders
 Fixed white Phantom bug 
 Added glowing eyes for the all black Cat, Endermite, Bat, and Silverfish
 Fixed shield model and textures
 Fixed banners not showing up on shields
 Fixed snow biome Zombie Villagers
 Fixed Opaque Leaves for all leaf types
 Fixed Horses with the Black dots pattern
 Fixed Cut Red Sandstone texture
 Reverted optifine colormap (less orangey)






06/08/2021
Dandelion X 1.07 for Minecraft 1.17
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ I T E M S 
 ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 

 Added Raw Iron, Raw Copper, and Raw Gold item textures
 Added Dripstone texture
 Added Glow Berries texture
 Added Moss texture
 Added Azalea Leave textures
 Added Azalea Plant textures
 Added Rooted Dirt texture
 Added Hanging Root texture
 Added Big Dripleaf textures
 Added Small Dripleaf textures
 Added Spore Blossom textures
 Added Bundle textures (Not yet implemented in 1.17 :| )
 Added Amethyst textures
 Added Spyglass texture
 Added Powder Snow Bucket texture
 Added Copper Ingot texture
 Added Candle textures
 Added Bucket of Axolotl texture
 Added Glow Ink Sac texture
 Added Glow Item Frame texture
 

≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Added Raw Iron, Raw Copper, and Raw Gold textures
 Added all Candle, and Lit Candle textures
 Added Potted Azalea and Flowering Azalea Bush textures
 Added Deepslate textures:
  -Polished, Brick, Tile, Chiseled, Cracked, and Ore variants
 Added Smooth Basalt texture
 Added Light Blue, and Blue Glazed Terracotta textures
 Added Amethyst textures
 Added Calcite texture
 Added Tuff texture
 Added Copper, and Cut Copper textures with Weathered variants
 Added Copper Ore texture
 Added Powder Snow texture
 Added Glow Lichen textures (Added randomized textures)
 Added Lightning Rod texture
 Added Tinted Glass texture
 Added Glazed Terracotta textures (Black, Cyan, Light Gray, Purple, and Red)
 Added Dripstone textures
 Added Glow Item Frame textures


≡≡ E N T I T I E S                      
 

 Added Axolotl textures
 Added Goat texture
 Added Glow Squid textures
 Added Light Blue, Magenta Bed, Light Gray, and White Bed textures


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Added Spyglass zoom texture
 Added custom map colors for new nether items [Optifine]
 Added custom GUIs to match all Shulker Box colors [Optifine]
 Added Bundle GUI textures (Not yet implemented in 1.17 :| )
 Updated Icons GUI (Added Frozen Hearts)
 Recolored Frozen Vignette effect
 Reworked Redstone Dust textures (Added animated textures too)
 Reworked Path Block textures
 Reworked some Warped colors
 Animated and randomized Spore Blossom ambient particle texture
 Readded Magma's emissive texture [Optifine]
 Updated Color Properties file (Optifine, collar colors, map colors for new nether items, terracotta map colors)
 Randomized textures and emissive textures for Warped Fungus, Crimson Fungus, and Weeping Vines 
 Randomized underwater ambient particles
 Updated Grass block and colormap colors
 Updated Tall Grass Bottom texture color slightly
 Tweaked Nether Wart texture slightly
 Tweaked all Horn Coral textures
 Tweaked Crying Obsidian Particles
 **Merged all 1.17 resource pack updates with recent 1.16 resource pack updates (optifine may not yet support 1.17)


≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Moved Squid texture into new Squid folder
 Fixed some emissive textures causing their inventory item to have a dark appearance
 Fixed some Shulker Box colors
 Fixed Brick item texture to match Brick blocks
 Fixed Mooshroom texture
 Updated Foliage and Grass colormaps
 Fixed Advancements Screen
 Fixed Warped Roots Pot texture






3/22/2021
Dandelion X 1.06.5 for Minecraft 1.16.5
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Added custom textures for Tridents with Channeling and Riptide [Optifine]
 Added custom textures for Potions with various effects [Optifine]



≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Brown Glazed Terracotta texture



≡≡ E N T I T I E S                      
 

 Bat texture
 Phantom textures
 Wandering Trader texture
 Trader Llama Carpet texture
 Beacon Beam and End Gateway Beam textures (Animated in Optifine too)
 Parrot textures



≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Reworked Stripped Birch Logs (Added Randomized textures too)
 Customized End Portal colors
 Reworked Basalt textures (Randomized top texture orientation)
 Shaded Ender Dragon texture
 Recolored and retextured some smoke particle textures (Animations too)


≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Made Netherite Chestplate item texture match the model






03/07/2021
Dandelion X 1.06.4 for Minecraft 1.16.5
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Increased visibility of Crosshairs
 Swapped Magenta and Pink Bed textures, recolored Pink to be Pink :)



≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Fixed solid white Spider texture
 Fixed pack description
 






03/05/2021
Dandelion X 1.06.3 for Minecraft 1.16.5
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Reworked Twisting Vines
 Reworked all Horn coral textures

≡≡ E N T I T I E S                      
 

 All Villager professions and types including Zombie Villager variants
 Zombified Piglin texture
 White, Light Gray, Light Blue, Magenta, Orange, and Pink bed textures
 Reworked Cyan, Purple, and Green bed textures
 Reworked black Cat texture


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Crying Obsidian particles
 Reworked Glint particle
 Removed Magma emissive texture for now [Optifine]
 Slightly brightened grass textures



≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Fixed Mooshroom Cow textures
 Fixed Netherite Armor
 Fixed Sugar Cane coloring [Optifine]
 Custom Grass color in the swamp biome [Optifine]
 Fixed Spider texture glitch with shaders







02/01/2021
Dandelion X 1.06.1 for Minecraft 1.16.5
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████


≡≡ I T E M S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 All Netherite Tool item textures
 All Netherite Armor item textures
 Unique textures for Fortune and Silk Touch Netherite Pickaxes [Optifine]
 Unique texture for Fire Aspect Netherite Swords [Optifine]
 Netherite scrap texture
 Netherite ingot texture

 Soul Fire Torch item texture
 Soul Fire Lantern item texture
 Soul Campfire item texture

 Warped and Crimson Door item textures
 Warped and Crimson Sign item textures
 Warped Fungus On A Stick item texture

 Honeycomb item texture
 Honey Bottle item texture

 Firework Star item texture
 Lingering Potion item texture
 Splash Potion item texture
 Charcoal item texture
 All Dye textures
 Dragon Breath texture

 Scute item texure
 Turtle Egg item texture
 Nautilus Shell item texture
 Trident item texture
 Phantom Membrane item texture
 Popped Chorus Fruit item texture
 Cocoa Beans item texture
 Cookie item texture
 Pumpkin Pie item texture
 Cooked Rabbit item texture
 Rabbit item texture
 Rabbit Foot item texture
 Rabbit Hide item texture
 Fire Charge item texture
 Dragon Fireball item texture
 Ink Sac item texture
 Pigstep Disc item texture
 Banner Pattern item textures
 Horse Armor item textures
 
 Reworked Blaze Rod item texture (Added animation and emissive textures)
 Reworked Bone Meal item texture
 Reworked Chorus Fruit item texture
 Reworked Dried Kelp item texture
 Reworked Nether Star item texture
 Reworked Suspicious Stew item texture
 Reworked Potion and Glass Bottle overlay textures
 Reworked Lantern textures
 

≡≡ B L O C K S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Turtle Egg texture

 Beehive texture
 Honeycomb texture
 Bee Nest texture
 Honey Block texture
 Target Block texture
 Bookshelf textures (randomized)
 Magma texture


 Nether Gold Ore texture
 Cracked Nether Bricks texture
 Chisled Nether Bricks texture
 Soul Soil textures (Added randomized textures)
 Soul Fire textures
 Reworked Soul Sand texture (Added randomized textures)
 Shroomlight texture
 Nether Wart texture
 Nether Sprouts texture
 Soul Campfire texture
 Nether Portal animated texture


 Blackstone texture
 Polished Blackstone texture
 Chiseled Blackstone texture
 Polished Blackstone Bricks texture
 Cracked Polished Blackstone Bricks texture
 Gilded Blackstone texture
 Quartz Bricks texture
 Polished Basalt textures (Added randomized textures)
 
 Crying Obsidian texture
 Lodestone textures
 Respawn Anchor textures

 Netherite Block texture
 Ancient Debris textures
 Crimson- 
	Door texture
	Trapdoor texture (And model)
	Planks texture
	Stem textures
	Stripped Stem texture
	Roots texture
	Vines texture
	Nylium texture
	Fungus texture

 Warped-
	Door texture
	Trapdoor texture (And model)
	Stem textures (Animated)
	Stripped Stem texture
	Wart Block textures (Animated)
	Nylium texture
	Roots texture
	Planks texture


≡≡ E N T I T I E S                      
 

 Cat textures
 Bee textures
 Recolored Sea Turtles
 Strider textures
 Magma Cube texture
 Blaze texture
 Stray textures
 Husk texture
 Warped and Crimson Sign textures
 Added Iron Golem damage textures
 Arrow Entity textures
 New Banner Pattern textures
 Trident texture


≡≡ O T H E R S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡
 

 Added 2 Paintings
 All Mob Effect Icons
   -Added:	
	Bad Omen
	Dolphins Grace
	Glowing
	Hero of the Village
	Instant Damage
	Instant Health
	Saturation
	Slow Falling
   -Updated:	
	Nausea
 Soul Fire particle
 Soul Fire textures
 Recolor Soul Speed particle

 Gamemode Switcher GUI
 Smithing Table GUI
 Reworked Shulker Box GUI
 Added Stonecutter GUI
 Added Book GUI
 Reworked Potion Overlay texture
 Reworked Arrow  Overlay textures
 Reworked Title Logo (Disabled for 1.16.1 for now)
 New Title Background
 Changed up GUI Buttons
 Reworked Pack Icon
 Reworked Creative GUI
 Reworked Loading Screen [Optifine]
 Recolored Ender Chest
 Potion colors (Optifine, not entirely working...)


≡≡ F I X E S ≡≡≡≡≡≡≡≡≡≡≡≡≡≡ 
 

 Fixed Chests
 Fixed Creative GUI
 Fixed Beacon GUI
 Fixed Grindstone GUI
 Fixed Smoker GUI
 Fixed Recipe Boox
 Fixed old randomized:
	Polished Diorite Blocks
	Purpur Blocks
	Purpur Pillar Blocks
	End Stone Bricks







6/15/2019
Dandelion X 1.05 for Minecraft 1.14
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████

Added Barrel textures
Added Bell textures
Added Blast Furnace textures + GUI
Added Campfire textures
Added Cartography textures + GUI
Added Composter textures
Added Fletching Table textures
Added Grindstone textures + GUI
Added Lectern textures
Added Loom textures + GUI & model
Added Smithing Table textures
Added Smoker textures + GUI
Added Stonecutter textures + GUI

Added new Sign textures
Added Scaffolding textures
Added Lantern texture and item
Added Bamboo textures and item
Added Berry Bush textures and item
Added Turtle Helmet texture and item
Added new flowers:  Cornflower, Wither Rose & Lily of the Valley
Added Crossbow textures

Animated Underwater particles
Animated Arrow Trail particle
Added custome Mojang Logo splash screen
[Optifine]  Changed colors of splash screen background and loading bar
Added Boss Bar textures
Updated Villager GUI for 1.14
Added/fixed Banner textures
New HD Menu Panorama

Added Clay Ball item
Added Flint item
Added Blaze Powder item
Added Pork Chop items
Added Rotten Flesh item
Added Chainmail Armor items
Added Potato items
Added Prismarine Crystal/Shard items
Added Rabbit Stew item
Added Mysterious Stew item
Added Totem of the Undying item

Updated Status Effect icons for 1.14
Updated Paintings for 1.14
Updated Particles for 1.14
Tweaked Dandelion X Resource Pack Icon
Redid tiny Smoke Particles
Recolored Foxes
Recolored Pandas
Tweaked End Crystal texture
Changed Brick texture again
Added default Alex skin, and an alternate Alex skin
Updated default Steve skin








1/11/2019
Dandelion X 1.04.1 for Minecraft 1.13.2
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████

Fixed Trapdoors
Added Dried Kelp item
Changed Dried Kelp block texture
Added Chicken, Steak, and Mutton

Optifine:
Added per dimension loading screens
Fixed Sea Lanterns glow while using Shaders
Added fire animation to Fire Aspect Diamond Sword texture
Added fire animation to arrows of Bows with Flame enchantment








1/4/2019
Dandelion X 1.04 for Minecraft 1.13.2
█████████████████████████████████████████████████████████
█████████████████████████████████████████████████████████

All Coral. Blocks, fans, corals, and dead versions too.
Stripped Logs
Trapdoors
Concrete Powders
Blue Ice
Sea Pickles
Terracotta (Not glazed)
Beds (1/2 of them)
Observer
Conduit
Dried Kelp
Nitwit Villager
Redstone Ore
Item Frames

Firework item
Hopper item
Broken Elytra item
Bottle of Enchanting item
Shulker Shell item
Kelp item
Glass Bottle item
Heart of the Sea item
Recolored Maps
Recolored Banners
Recolored Seagrass texture
Recolored Kelp texture
Recolored Clock and Compass textures
Recolored Magma texture
Recolored Packed Ice texture

Map Icons and Background
Map Colors [Optifine]
Various GUI
Crafting Book
Remodeled Trapdoors
Remodeled Chiseled Bricks
Remodeled Enchanting Table

Manipulated Nether Portal entrance and exit sounds
(Also, nearly muted Nether Portal ambiance, and chickens)

And from Hallo89:
Included Concrete Blocks
Included Command Block
Included Armor textures
Included Iron Bar models
Included Shield texture
Included Horse textures and Horse Armor textures
Included Christmas Chest textures
Included Snow Golem
Included GUI tweaks
Included Chorus Fruit item from
Included Flint and Steel item
Included Slime item














